using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[Guid("C73A3F3D-8286-4250-BF97-155EE341E42F")]
[CoClass(typeof(PolledDelayActionClass))]
public interface PolledDelayAction : IInputAction
{
}
